Flash Player 9, disponible ya para Linux

18 - enero - 2007 en 12:48 am | Publicado en Internet, Multimedia, Programas | 14 comentarios

Lo esperábamos, como los agricultores a la lluvia, como los niños el bocadillo de Nocilla a la salida del colegio, como el Kas Limón a la ginebra, como el helado al barquillo. Ayer, Adobe liberó la novena versión del reproductor de Flash para Linux. Fuera problemas en los vídeos de Youtube o los cuelgues en páginas con animaciones. Ahora, todos iguales. Instalemos:

flashplayer1_18012007.jpg1º) Accede al Centro de Descargas de Flash Player 9 para Linux. Allí podremos elegir entre el paquete .rpm (Open Suse, Mandriva, etc) o el .tar.gz (el resto de distribuciones). En mi caso, como uso Ubuntu, me decanto por la segunda.

2º) Una vez tengamos el archivo en nuestro poder, lo arrastramos a la carpeta personal (Lugares / Carpeta personal).

3º) Abrimos una Terminal (Aplicaciones / Accesorios / Terminal) y tecleamos:

tar zxvf xxxxxxxxxxxx.tar.gz

(donde las equis hay que sustituirlas por su nombre exacto)

4º) El sistema nos generará una carpeta en ese mismo lugar de nombre install_flash_player_9_linux o del estilo. Entramos en ella y hacemos doble click en flashplayer-installer. Presionamos en Ejecutar y simplemente deberemos seguir las sencillas instrucciones, que harán que en unos segundos tengamos Flash Player ya en nuestro sistema.

flashplayer2_18012007.jpg

Y con esto y un bizcocho, hasta mañana a las ocho.

PD: Ya sólo falta que Adobe libere el código del Flash Player…

Anuncios

14 comentarios »

RSS feed for comments on this post. TrackBack URI

  1. “Ahora, todos iguales.”

    Salvo que tengas AMD64… Que no hay soporte para linux. Ni lo va a haber, segun adobe. Y como no es libre, no hay source… no se puede compilar.

    Conclusion… Que necesitamos un standar abierto y no el flash.

  2. La instalación no funciona así.
    Al abrir la carpeta, no hay ningún instalador. Sólo el archivo .so (el plugin) y un archivo de texto que de dice que lo copies en

    /usr/lib/firefox/plugins

    lo intento y me dice que no tengo permisos para escribir en esa carpeta. ¿qué tengo que hacer para que me reconozca como root?

  3. ami se me instaló perfectamente con las insturcciones de carlos

    abrimos terminal y con la descarga guardada en nuestra carpeta personal hacemos
    tar xvzf install_flash_player_9_linux.tar.gz
    luego vamos a la carpeta personal
    abrimos la carpeta install_flash_player_9_linux
    y seguidamente flashplayer-installer ahi presionamos ejectuar en una terminal, cerramos todas las ventanas y pestañas del navegador (firefox) se instala y ale!!!!
    Salu2
    que este Carlos es un crack!

  4. Si tienes el .SO para copiar en la carpeta plugin, seguramente tienes la BETA.

    Tanto la 7, como la 9 se instalan de la manera que ha dicho carlos y que es traduccion de lo que pone en la web de adobe.

  5. Imposible navegar con él. Las ventanas se me cierran constantemente. Menos mal que es una versión final…

    😦

  6. Pues no sé, tengo el que ma ha bajado de donde dice Carlos

  7. Diego, tiene que haber un archivo llamado flashplayer-installer, además del plugin en *.so y en *.xpt. Si no es así, tienes la beta.

    kumo, tienes toda la razón. “Todos iguales” es con código abierto. Mientras el código sea cerrado, de iguales nada. De momento, el flash 9 es sólo para x86.

    Yo, por mi parte, me llevé una sorpresa (también al hilo de lo de “todos iguales”):

    Please enter the installation path of the Mozilla, SeaMonkey,
    or Firefox browser (i.e., /usr/lib/mozilla): /usr/lib/opera
    dir= /usr/lib/opera

    ERROR: Opera is not supported.

    Osea, sólo son “iguales” los que usen Mozilla y “derivados” en un x86. De todas formas, hice una instalación manual y funciona bien en Opera.

  8. Hola a todos:

    Bueno, bueno, veo que el “todos iguales” ha hecho pupa :-P.

    Ahora en serio. Con esa frase me refería que por fin los de Linux vamos a poder ver igual de bien o igual de mal los vídeos en flash y las animaciones como lo hacen los usuarios de Windows y Macintosh. Es decir, de igual a igual.

    Otra cosa es que no hubiera caído en las incompatibilidades de las que habláis.

    Un saludo.

  9. Ya me ha funcionado.
    No sé cómo lo he hecho, pero me había bajado un archivo distinto.

    Sólo una cosa: me dice que le pida a mi administrador que quite el archivo xpti.dat de los componentes de mi navegador mozilla o netscape.
    ¿cómo hago eso?
    Gracias

  10. tengo un firefox32 andando en ubuntu64 (siguiendo tutoriales) y flash andaba perfecto hasta ayer, supuse qe era por el nuevo plugin. entonces seguí las instrucciones y después de ejecutarlo no pasa nada…

  11. no sé qué carajo pasó, pero reinicié y anda flash. gracias por la magia!!

  12. Flash 9 para GNU/Linux disponible ¿aleluya?

    Pues sí, ya ha salido la versión final de Flash 9.0 para GNU/Linux y la verdad es que por un lado bien pero por otro…

    Lo primero pasa por evitar su instalador que — al igual que los anteriores — lo único que hace es dar problemas,…

  13. Hola. yo tengo de navegador el Swiftfox (que es el Firefox tuneado, algo asi). Con el instalador no jalaba Flash.
    Para instalarlo solo copie el archivo .so a la carpeta de plugins de swiftfox.

    saludos ^^

  14. Hola
    a mi no se lo que le pasa pero cuando intento ejecutarlo con el terminal hace el intento pero se cierra automaticamente. por que?? alguien me puede ayudar porfavor.


Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

Crea un blog o un sitio web gratuitos con WordPress.com.
Entries y comentarios feeds.

A %d blogueros les gusta esto: